﻿using System.Collections.Generic;
using System.Drawing;

namespace AppLauncher.Models
{
    public class TileGroupModel
    {
        public string Title { get; set; }
        public bool IsExpanded { get; set; } = false;
        public bool IsExclusive { get; set; } = false;
        public List<TileModel> Items { get; set; } = new List<TileModel>();
        public Size GridSize = new Size(0, 0);
    }
}